post
https://sandbox.saner.secpod.com/RPWebService/getRiskPrioritizationStatus
This method is used to get the last scan time and status of the RP Scan.
Python SDK code
Install:
pip install secpod-saner-sdkCall this endpoint:
from saner.cvem import CvemClient
client = CvemClient(
api_key="<YOUR_API_KEY>",
accountid="<YOUR_ACCOUNT_ID>",
base_url="https://saner.secpod.com"
)
response=client.RiskPrioritization.getStatus(
organization="Demo Org",
account_name="Demo Account"
)
print(response)
client.close()Requires Python 3.9 or later.